[System]
ProductID=909
AppExeName=PDFConverter.exe
UpdatePeriod=7
AppName=PDF Converter
Value1=C9C9CCC098C6C9CA9FCBCFC993C2CD9FCDCEC2CD
Value2=CBCFC0CE91C6CCCD9DC9C8C093C7C399C1CCC0CD
CodeKey2=343523d3c45e89f5678
ProID=60235D25745A225F7A5D5B296353530E5C3136555C5A5D222F58782B75362B5F2B0C57280F6D28
DefSkinDir=Chinese(T)
DefLanguage=ZHH
DataCellectID=524
UEEnable=0
UEOnceCollect=1
FirstStart=1
LastUpdateTime=2013/10/22 17:39:30
[OTHER]
MutexName=WS_PDFConverter_3
InitDir=C:\Users\Administrator\Documents\
BetaEmail=
SupportUpdate=1
ShowScanForm=1
[HTTP]
UpdateUrl=Http://cbs.wondershare.com/go.php?m=upgrade_info&pid=%s&version=%s&email=%s
[Format]
InFormat=ffpdf
OutFormat=ffWord
[OUTPUT]
CustomPath=1
CustomDir=C:\Users\Administrator\Documents\Wondershare PDF Converter\
